FPC-DEPENDS(1)

NAME
fpc-depends - calculates free pascal dependencies

SYNOPSIS
fpc-depends [debhelper options]

DESCRIPTION
fpc-depends is a debhelper-like program that is responsible for generating the ${fpc-abi:Depends} substitutions and adding them to substvars files.

If you use this program, your package must build-depend on fp-utils (>= 2.4.2-1).

SEE ALSO
debhelper(7)

This program is not part of debhelper.

AUTHOR
Torsten Werner <twerner@debian.org>

Most ideas borrowed from octave-depends by Rafael Laboissiere <rafael@debian.org>.